=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS 22-actions-wallet-closed.png 22-actions-wallet-open.png
    DESTINATION ${ICON_INSTALL_DIR}
    THEME hicolor
)
