=== debian/changelog ===
kwalletmanager (4:20.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.12.0
    - bump KF packages to 5.59.0

 -- Pino Toscano <pino@debian.org>  Thu, 03 Sep 2020 17:42:27 +0200

kwalletmanager (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_properly-pass-the-arguments-to-QProcess-startDetache.patch:
      drop, backported from upstream

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 23:09:52 +0200

kwalletmanager (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the migration from kwalletmanager-dbg, no more needed after two
    Debian stable releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.11.0
    - bump KF packages to 5.56.0
    - explicitly add gettext
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add Rules-Requires-Root: no.
  * Backport upstream commit 9cf4ab73cd9b6eb38ddf8f55dca797510de513f0 to fix
    launching kwalletmanager5 from the KCM; patch
    upstream_properly-pass-the-arguments-to-QProcess-startDetache.patch.
  * Stop installing TODO as documentation, as it is not useful for users.
  * Add the configuration for the CI on salsa.
  * Remove the old /etc/dbus-1/system.d/org.kde.kcontrol.kcmkwallet5.conf
    conffile. (Closes: #914079)

 -- Pino Toscano <pino@debian.org>  Sun, 14 Jun 2020 08:53:27 +0200
