=== src/manager/CMakeLists.txt ===
--- 
+++ 
@@ -56,6 +56,7 @@
     KF5::ConfigCore
     KF5::Service
     KF5::KIOCore
+    KF5::KIOGui
     KF5::JobWidgets
     KF5::Archive
     KF5::IconThemes
