=== debian/changelog ===
kwalletmanager (4:20.12.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Team upload.
  * New upstream release (20.12.0).
  * Bump dependencies according to cmake info.
  * Bump Standards-Version to 4.5.1 (no change required).
  * Refresh upstream metadata in d/copyright and d/upstream/metadata

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable releases.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Dec 2020 15:39:55 +0100
