=== icons/CMakeLists.txt ===
ecm_install_icons(
    ICONS 22-actions-wallet-closed.png 22-actions-wallet-open.png
    DESTINATION ${KDE_INSTALL_ICONDIR}
    THEME hicolor
)
