=== src/CMakeLists.txt ===
add_subdirectory(konfigurator)
add_subdirectory(manager)
